Subject: Re: [edu-team] Confirming Routing Area overview tutorial in Prague

From: Mirjam Kuehne <[email-masked]>
Date: Thu, 16 Jul 2015 16:48:26 +0200

Thanks for the update, Jeff. This is late indeed :(

Please send the slides to the entire Edu Team as soon as possible so we
have a chance to briefly review them before Sunday.

Thank you,
Mirjam

On 15/7/15 18:07, Jeffrey Haas wrote:
> Mirjam,
> 
> I had a very brief call with Adrian just now.  We are still on for Sunday.
> 
> In true IETF fashion, the slides will be late.  Adrian will try to have a
> candidate set for me to review tomorrow morning Eastern time and I'll try to
> turn those around prior to getting on the plane myself.
> 
> Sorry for the delay in responding.
> 
> -- Jeff
> 
> On Fri, Jul 10, 2015 at 10:13:06AM +0200, Mirjam Kuehne wrote:
>> Hi Jeff,
>>
>> On 9/7/15 22:05, Jeffrey Haas wrote:
>>> Mirjam,
>>>
>>> On Mon, Jul 06, 2015 at 03:41:16PM +0200, Mirjam Kuehne wrote:
>>>> Do you already have slides for your Sunday tutorial? Could you please
>>>> send them to the Edu Team for review.
>>>
>>> I have no slides prepared and I have been waiting for some response from
>>> Adrian to coordinate on this.  He seems to have dropped off the net for a
>>> period of time.
>>
>> Oh.. It would be good if you could send the slides to the Edu Team early
>> next week so they can review it (please make sure you don't just send
>> them to me, because I will be offline most of next week).
>>
>>>
>>>> And just to confirm: the tutorial is scheduled for 13:00 - 14:50 (on the
>>>> agenda it was temporarily set to 15:00 - 16:50, but that was a mistake).
>>>
>>> That's a bit of a pity.  The prior timing permitted new people to attend the
>>> newcomer's orientation along with the rtg area intro.  However, it also
>>> overlapped with the newcomer's meet and greet, which is a hard conflict for
>>> me.
>>
>> Yes, it is never easy to schedule these things. But the IESG preferred
>> to have the routing area overview not overlap with the SDN OpenFlow and
>> ForCES tutorial.
>>
>> The idea is to repeat these area overviews from time to time to allow
>> more people to attend.
>>
>> Kind regards,
>> Mirjam